input#edit-field-files-und-0-upload.form-file, input#edit-field-files-und-0-upload-button.form-submit,
input#edit-field-meeting-minutes-file-s-und-0-upload.form-file, input#edit-field-meeting-minutes-file-s-und-0-upload-button.form-submit,
input#edit-field-files1-und-0-upload.form-file, input#edit-field-files1-und-0-upload-button.form-submit,
input#edit-field-slideshow-image-und-0-upload.form-file, input#edit-field-slideshow-image-und-0-upload-button.form-submit
{
	display: none;
}

.form-item label {
    cursor: default;
    pointer-events: none;
}

.field-items {
    padding-bottom: 10px;
}